@charset "UTF-8";

* { margin:0; padding:0;}
html {
	scroll-behavior: smooth;
}
body img {
	border: none;
	vertical-align:bottom;}

body a {
	color: #27407F; 
	text-decoration:underline;
}

body a:hover {
	color: #990000;
	text-decoration:none;
}


body a:focus { -moz-outline-style: none; }

body  {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	color: #000;
    font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
    font-size: 1.6rem;
	min-height: 100%;
	width: 100%;
	height: auto;
	background-repeat: repeat-y;
	background-size:100%;
    box-sizing: border-box;
	-webkit-text-size-adjust: 100%;
	image-rendering: -webkit-optimize-contrast;
}

ul.social_buttons {
	padding: 10px 0 0 15px;
	height: 29px;
	width: 985px; 
	margin: 0px auto;
}
div.snsWrap{ padding:0 0 15px; }
.social_buttons{ list-style-type: none; text-align: left; margin: 0; padding: 0; *zoom: 1; }
.social_buttons:before, .social_buttons:after{ content: ""; display: table; clear: both; }
.social_buttons li{ float:left; margin-left: 0; margin-right: 10px; font-size:12px; }
.social_buttons li:last-child{ margin-right: 0; }
.social_buttons li .fb_iframe_widget > span{ vertical-align: baseline; }


#foot_back{
	background: #fff;
}

@media screen and (max-width: 985px) {

ul.social_buttons {
	padding: 10px 0 0 15px;
	width: 90%; 
	margin: 0px auto;
}
}

